Межсайтовый скриптинг в GooCMS

Дата публикации:
12.08.2008
Всего просмотров:
868
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GooCMS 1.x
Уязвимые версии: GooCMS 1.02, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "s" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.greyfusion.net/goo/index.php?section=goocms&page=details

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA